
t = 5e-6;
l = 270e-6;
w = l/5;
h = 0.5e-6;

b = 10e-6;

s = 1e5;
E = 150e9;
e0 = 8.85e-12;
g = 9.81;

k = E*w*t^3/(4*l^3);
V = sqrt(8*k*h^3/(27*e0*w*b));
defl = 150*l^5/(w*t^2*E) * g;
cost = l*w*200*1e6 + 2*1e6*(t-2e-6);
R = l/(s*t*w);

out = [V R defl cost];

fprintf('V=%2.1f R=%2.1f defl=%2.2e cost=%2.1f\n',out)


